ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <bode...@apache.org>
Subject Re: jdk1.2.2, jdk1.3 and jaxp.jar
Date Tue, 12 Dec 2000 09:04:13 GMT
David Bailey <David.Bailey@lawson.com> wrote:

> Realizing that I will need to rebootstrap and rebuild ant using the
> jdk1.2.2 compiler,

Why? I never do this, I build Ant using JDK 1.3 and switch between
various JDKs without any problems.

> The build now fails because ant claims it is unable to locate a
> JAXP-compliant XML parser.  I investigated a bit and discovered the
> jaxp.jar file which is delivered in the lib directory of ant.

You need jaxp.jar and parser.jar.

Stefan

Mime
View raw message